/* .hnb-body table.dataTable{
	margin-top:20px;
} */

table.dataTable th,  table.dataTable td {
	font-size: 0.75em !important;	 	
}

th.header {
	background-color: #c81818 !important;
	color: #ffffff !important;	
	text-transform: uppercase;	
}

.hnb-body table.no-border, .hnb-body table.no-border td{
	    border: 0px;
	    font-size: 16px;	  	    
}

table.dataTable.hover tbody tr:hover, table.dataTable tbody tr:hover {
    background-color: rgba(248, 248, 249, 1.0);
}

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc {
    background-repeat: no-repeat;
    background-position: bottom right;
}

table.dataTable thead .sorting { background-image: url(../images/sort_both.png);}

table.dataTable thead .sorting_asc { background-image: url(../images/sort_asc.png);}

table.dataTable thead .sorting_desc { background-image: url(../images/sort_desc.png); }

.hnb-body .usporedba-naknada-portlet table.table-data i.fa {font-size:18px;}

table.no-border td {padding:0px;}

/*sorting*/
.dataTable th.sorting, .dataTable th.sorting_asc, .dataTable th.sorting_desc {cursor:pointer;}


.dataTable a.table-link {
    text-decoration: none;
    color: #b01010;
} 

.dataTable a.table-link:visited {
    text-decoration: none;
    color: #b01010;
}

.dataTable a.table-link:hover {
    text-decoration: none;
    color: #f02020;
}


/*datatable pagination*/
a.paginate_button {	margin:3px;	cursor:pointer;}
.hnb-body .usporedba-naknada-portlet div.dataTables_paginate {margin-bottom:30px; font-size: .875em; text-align:right;}
.hnb-body .usporedba-naknada-portlet a.first, .hnb-body .usporedba-naknada-portlet a.previous, .hnb-body .usporedba-naknada-portlet a.next, .hnb-body .usporedba-naknada-portlet a.last{  padding: 5px 8px;}
.hnb-body .usporedba-naknada-portlet a.first:hover, .hnb-body .usporedba-naknada-portlet a.previous:hover, .hnb-body .usporedba-naknada-portlet a.next:hover, .hnb-body .usporedba-naknada-portlet a.last:hover {color: #eeeef0;  background-color: #787a80;}
.hnb-body .usporedba-naknada-portlet  a.disabled, .hnb-body .usporedba-naknada-portlet  a.disabled:hover{color: #999; background-color: #fff; cursor: default;}   
.hnb-body .usporedba-naknada-portlet a.current{font-weight:bold;}


.hnb-body .usporedba-naknada-portlet .ki-accordion a{
	cursor:pointer;
}

.hnb-body .usporedba-naknada-portlet  ul {
	list-style:none;
	margin: 10px 0 10px 40px
}

.hnb-body .usporedba-naknada-portlet {
    margin-left: 10px;
    margin-bottom: 20px;
}

.hnb-body .usporedba-naknada-portlet .hnb-form label {display: block;  margin-bottom: 15px; cursor:pointer;}
.hnb-body .usporedba-naknada-portlet .hnb-form input[type="checkbox"],.hnb-body .usporedba-naknada-portlet .hnb-form input[type="radio"]{padding: 0; margin: 0; vertical-align: bottom; position: relative; overflow: hidden; margin-right: 8px;}

 .hnb-body .usporedba-naknada-portlet .hnb-form input[type="checkbox"],.hnb-body .usporedba-naknada-portlet .hnb-form input[type="radio"]{
	
	min-width: 16px;
    min-height: 20px;   
} 

.hnb-body .usporedba-naknada-portlet .transakcije{
    margin: 10px 0 10px 40px;
}

.hnb-body .usporedba-naknada-portlet .un-content{
	margin-left:15px;
}

.hide-text{
	display:none;
}

.hnb-body th, .hnb-body td.text-center, .hnb-body th.text-center{text-align:center;}

.fa-chevron-left{color:#888;}
.fa-chevron-left:hoover{color:#c81818;}

.hnb-body .usporedba-naknada-portlet  .buttons-print {background:white; border:none;}
.hnb-body .usporedba-naknada-portlet .dt-buttons {text-align:right;}
.hnb-body .usporedba-naknada-portlet .buttons-print i {font-size:16px;}

.hnb-body .usporedba-naknada-portlet .button-big{padding:2% 2% 2% 2%; font-size:18px; color:#c81818; margin-top:40px; margin-left:40px}

.hnb-body .small-label { font-size: 12px;color: #747478;}  

#loading {
   background-image: url(../images/spinner.gif);   
   background-repeat: no-repeat;
   background-position: center;
   height:150px;
    
}
#ui-id-1:focus { outline: -webkit-focus-ring-color auto 0px;}


.hnb-body .usporedba-naknada-portlet .text-label {cursor:auto; font-weight:bold;}

.hnb-body .fusnota{color: #747478; padding-bottom: 6px; font-size:0.9em;}

.hnb-body .usporedba-naknada-portlet .left {float:left;}

.hnb-body .usporedba-naknada-portlet .category{margin-left:20px;}

.hnb-body .usporedba-naknada-portlet .right{text-align:right;}
.hnb-body .usporedba-naknada-portlet .center{text-align:center;}

 @media print {	

 table.dataTable , table.dataTable th, table.dataTable td {border: 0.1px solid #acacb0 !important; border-collapse: collapse !important; border-spacing: 0 !important;}
.hnb-body .dataTable th.header{ color: black !important;}
.hnb-body .dataTable th {font-weight: normal!important;}
.hnb-body .dataTable th, .hnb-body .dataTable td {padding : 3px !important; cursor:auto !important; line-height:1.1em; font-size:0.7em!important; }
 

.chrome {.hnb-body .dataTable th, .hnb-body .dataTable td { font-size:0.55em!important; padding : 2px !important; }}
 
th.header {	background-color: white !important;	color: black !important;}
 .hnb-body .portlet-breadcrumb { display:none !important; } 

@page { size: auto; }


.hnb-body  form select {margin: 0; padding: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; background: none;}

.hide-text{	display:none;}

.hnb-body .hnb-form label{font-size:13px !important;}

.hnb-body .hnb-form input[type="checkbox"], .hnb-body .hnb-form input[type="radio"]{min-height:10px !important; margin: 2px !important  }
 	
 }